source 'http://rubygems.org'

#gem 'activerecord-session_store'

gem 'rails', '4.2.10'

gem 'mysql2', "0.4.10"

gem 'sass-rails', '~> 5.0'

gem 'uglifier', '>= 1.3.0'

gem 'coffee-rails', '~> 4.1.0'

gem 'jquery-rails'

gem 'turbolinks'

gem 'jbuilder', '~> 2.0'

gem 'sdoc', '~> 0.4.0', group: :doc

gem 'bcrypt', '~> 3.1.7'

gem 'unicorn'

gem 'haml-rails'

gem "therubyracer", group: :production


group :development, :test do
  gem 'byebug'
  #gem 'capistrano-rails'
  #gem "rvm-capistrano"


  gem 'web-console', '~> 2.0'

  gem 'spring'
end




gem 'carrierwave'
gem 'rmagick', :require => 'RMagick'
gem 'acts_as_tree'
gem 'formtastic', "2.3.0"

gem "twitter-bootstrap-rails"
gem 'formtastic-bootstrap'

gem 'kaminari-bootstrap'
gem 'acts_as_commentable'

gem 'gravatar_image_tag'


gem 'wicked_pdf'
gem "posix-spawn"

gem 'wkhtmltopdf-binary'

gem "geocoder"

gem 'savon', '~> 2.10.0'

gem "country_select"

#gem 'i18n-active_record'
gem 'i18n-active_record',
      :git => 'git://github.com/svenfuchs/i18n-active_record.git',
      :require => 'i18n/active_record'

gem 'omniauth-facebook'

gem 'fastimage'

gem 'curb'

gem "koala"

